## python-msrestazure 0.4.3

=== debian/changelog ===
python-msrestazure (0.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine R. Dumont (@ardumont) <antoine.romain.dumont@gmail.com>  Sun, 25 Sep 2016 11:55:42 +0200

python-msrestazure (0.4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #838122)

 -- Antoine R. Dumont (@ardumont) <antoine.romain.dumont@gmail.com>  Tue, 20 Sep 2016 12:20:15 +0100
