=== debian/control ===
Source: python-msrestazure
Maintainer: Debian Azure Packaging Team <pkg-azure-team@lists.alioth.debian.org>
Uploaders: Antoine R. Dumont (@ardumont) <antoine.romain.dumont@gmail.com>,
           Iain R. Learmonth <irl@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-msrest (>= 0.4.4~),
               python3-all,
               python3-setuptools,
               python3-msrest (>= 0.4.4~)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-azure/python-msrestazure.git
Vcs-Git: https://anonscm.debian.org/git/pkg-azure/python-msrestazure.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.0
Homepage: https://github.com/Azure/autorest/tree/master/src/client/Python/msrestazure

Package: python-msrestazure
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Azure AutoRest Swagger generator for Python 2.x
 The AutoRest tool generates client libraries for accessing Azure's
 RESTful web services. Input to AutoRest is a spec that describes the
 REST API using the Swagger format. This package contains a Swagger
 generator for AutoRest for Python 2.x applications.

Package: python3-msrestazure
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Azure AutoRest Swagger generator for Python 3.x
 The AutoRest tool generates client libraries for accessing Azure's
 RESTful web services. Input to AutoRest is a spec that describes the
 REST API using the Swagger format. This package contains a Swagger
 generator for AutoRest for Python 3.x applications.
