## python-msrestazure 0.4.7

=== debian/changelog ===
python-msrestazure (0.4.7-1) unstable; urgency=medium

  [ Antoine R. Dumont (@ardumont) ]
  * Updated package descriptions to reflect upstream better
  * Updated latest dependencies

  [ Iain R. Learmonth ]
  * New upstream version 0.4.7

 -- Iain R. Learmonth <irl@debian.org>  Tue, 24 Jan 2017 15:12:53 +0000

python-msrestazure (0.4.4-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine R. Dumont (@ardumont) <antoine.romain.dumont@gmail.com>  Mon, 24 Oct 2016 14:15:20 +0200
