=== debian/control ===
--- 
+++ 
@@ -7,9 +7,13 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
+               python-adal,
+               python-keyring,
                python-setuptools,
                python-msrest (>= 0.4.4~),
                python3-all,
+               python3-adal,
+               python3-keyring,
                python3-setuptools,
                python3-msrest (>= 0.4.4~)
 Standards-Version: 3.9.8
@@ -17,13 +21,13 @@
 Vcs-Git: https://anonscm.debian.org/git/pkg-azure/python-msrestazure.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.0
-Homepage: https://github.com/Azure/autorest/tree/master/src/client/Python/msrestazure
+Homepage: https://github.com/Azure/msrestazure-for-python
 
 Package: python-msrestazure
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends}
-Description: Azure AutoRest Swagger generator for Python 2.x
+Description: Runtime library for AutoRest generated Python 2.x clients
  The AutoRest tool generates client libraries for accessing Azure's
  RESTful web services. Input to AutoRest is a spec that describes the
  REST API using the Swagger format. This package contains a Swagger
@@ -33,7 +37,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
-Description: Azure AutoRest Swagger generator for Python 3.x
+Description: Runtime library for AutoRest generated Python 3.x clients
  The AutoRest tool generates client libraries for accessing Azure's
  RESTful web services. Input to AutoRest is a spec that describes the
  REST API using the Swagger format. This package contains a Swagger
