## python-msrestazure 0.4.12

=== debian/changelog ===
python-msrestazure (0.4.12-1) unstable; urgency=medium

  * New upstream version 0.4.12
  * debian/control:
   - Updated Standards-Version to 4.1.0
   - Synced versioned dependencies with setup.py

 -- Iain R. Learmonth <irl@debian.org>  Thu, 24 Aug 2017 12:05:51 +0100
