## python-msrestazure 0.4.13

=== debian/changelog ===
python-msrestazure (0.4.13-1) unstable; urgency=medium

  * New upstream version 0.4.13

 -- Iain R. Learmonth <irl@debian.org>  Fri, 25 Aug 2017 18:21:29 +0100
