=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
-               python-adal,
-               python-keyring,
+               python-adal (>= 0.4.0~),
+               python-keyring (>= 5.6~),
                python-setuptools,
-               python-msrest (>= 0.4.4~),
+               python-msrest (>= 0.4.10~),
                python3-all,
                python3-adal,
                python3-keyring,
                python3-setuptools,
                python3-msrest (>= 0.4.4~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-azure/python-msrestazure.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-azure/python-msrestazure.git
 X-Python-Version: >= 2.7
