## python-msrestazure 0.5.1

=== debian/changelog ===
python-msrestazure (0.5.1-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout.
  * Rename d/tests/control.autodep8 to d/tests/control.
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 18 Aug 2019 01:27:16 +0500

python-msrestazure (0.5.1-1) unstable; urgency=medium

  * New upstream release (Closes: #905158)
  * Adopt within the Debian Python Modules Team (Closes: #899677)
    - Remove irl from Uploaders, thanks for your work! (Closes: #889088)
  * Update VCS to point to DPMT
  * Enable build-time tests
  * Remove useless X-Python-Version fields
  * Remove Build-Dependencies on keyring, replaced by adal
  * Add autopkgtests
  * Add Rules-Requires-Root: no
  * Turn debhelper compat level up to 11
  * Update Standards-Version to 4.2.1 (no further changes)

 -- Nicolas Dandrimont <olasd@debian.org>  Wed, 07 Nov 2018 20:19:16 +0100
