=== debian/control ===
Source: python-msrestazure
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Antoine R. Dumont (@ardumont) <antoine.romain.dumont@gmail.com>,
           Nicolas Dandrimont <olasd@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3-adal (>= 0.6.0),
               python3-all,
               python3-httpretty,
               python3-mock,
               python3-msrest (>= 0.4.28~),
               python3-pytest,
               python3-setuptools
Standards-Version: 4.2.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-msrestazure
Vcs-Git: https://salsa.debian.org/python-team/modules/python-msrestazure.git
Homepage: https://github.com/Azure/msrestazure-for-python

Package: python3-msrestazure
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Runtime library for AutoRest generated Python 3.x clients
 The AutoRest tool generates client libraries for accessing Azure's
 RESTful web services. Input to AutoRest is a spec that describes the
 REST API using the Swagger format. This package contains a Swagger
 generator for AutoRest for Python 3.x applications.
