## python-msrestazure 0.6.2

=== debian/changelog ===
python-msrestazure (0.6.2-1) unstable; urgency=medium

  * New upstream release
    - Bump dependency on msrest >= 0.6.3
    - Add new build-dependency on python3-pytest-asyncio

 -- Nicolas Dandrimont <olasd@debian.org>  Tue, 19 Nov 2019 19:38:15 +0100
