=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                python3-all,
                python3-httpretty,
                python3-mock,
-               python3-msrest (>= 0.4.28~),
+               python3-msrest (>= 0.6.3),
                python3-pytest,
+               python3-pytest-asyncio,
                python3-setuptools
 Standards-Version: 4.2.1
 Rules-Requires-Root: no
