=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=msrestazure

export PYBUILD_BEFORE_TEST=cp -r $(CURDIR)/tests {build_dir}
export PYBUILD_AFTER_TEST=rm -r {build_dir}/tests

# The non-slow tests use httpretty to fake external requests
export PYBUILD_TEST_ARGS=-k 'not slow'
export http_proxy=
export https_proxy=

%:
	dh $@ --with python3 --buildsystem=pybuild
