## python-msrestazure 0.6.4

=== debian/changelog ===
python-msrestazure (0.6.4-4) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.
  * Use pybuild-plugin-pyproject.
  * Allow stderr output from autopkgtest.

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Feb 2025 11:54:42 +0000

python-msrestazure (0.6.4-3) unstable; urgency=medium

  * Team upload.
  * remove extraneous dependency on python3-mock: it's hybrided
  * remove dependency on python3-six with a patch

 -- Alexandre Detiste <tchet@debian.org>  Tue, 09 Jan 2024 00:58:04 +0100

python-msrestazure (0.6.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-adal.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:13:29 +0100

python-msrestazure (0.6.4-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Luca Boccassi ]
  * New upstream version 0.6.4
  * Switch to dh-sequence-python3
  * Bump copyright year ranges in d/copyright
  * Bump Standards-Version to 4.6.0, no changes
  * Use python3-all:any in d/tests/control
  * Add build-dependency on python3-six
  * d/tests/control: use @builddeps@ instead of duplicating d/control

 -- Luca Boccassi <bluca@debian.org>  Mon, 10 Jan 2022 12:25:45 +0000
