=== debian/control ===
Source: python-msrestazure
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Antoine R. Dumont (@ardumont) <antoine.romain.dumont@gmail.com>,
           Nicolas Dandrimont <olasd@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-adal,
               python3-all,
               python3-httpretty,
               python3-msrest (>= 0.6.3),
               python3-pytest,
               python3-pytest-asyncio,
               python3-setuptools,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-msrestazure
Vcs-Git: https://salsa.debian.org/python-team/packages/python-msrestazure.git
Homepage: https://github.com/Azure/msrestazure-for-python

Package: python3-msrestazure
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Runtime library for AutoRest generated Python 3.x clients
 The AutoRest tool generates client libraries for accessing Azure's
 RESTful web services. Input to AutoRest is a spec that describes the
 REST API using the Swagger format. This package contains a Swagger
 generator for AutoRest for Python 3.x applications.
