=== debian/tests/control ===
Depends: python3-msrestazure, python3-all:any, @builddeps@
Test-Command: cp -r tests $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do $p -m pytest -v; done
Restrictions: allow-stderr
