=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%,uversionmangle=s/(rc|a|b|c)/~$1/" \
    https://github.com/Azure/msrestazure-for-python/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
